extends Control


onready var label : Label = $MarginContainer/Label

func _ready():
	Signals.connect("update_timer",self,"update_timer")
	hide()
	

func update_timer(score: String):
	label.text = score
	

func init():
	update_timer(String(3))
	show()

